Skip to content
Endless Documentation

Acquire Conversations Run

POST
/organizations/{organization_id}/chat-conversations/{conversation_id}/run

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

organization_id*string
Length1 <= length
conversation_id*string
Length1 <= length

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/organizations/org_abc123/chat-conversations/0191e5a2-5f18-7d63-b016-8c4a9e2f7b51/run" \  -H "Content-Type: application/json" \  -d '{    "run_id": "string"  }'
{  "acquired": true,  "shared": true,  "visibility": "private",  "group": {    "authors": [      {        "user_id": "string",        "name": "string"      }    ],    "message_authors": {      "property1": "string",      "property2": "string"    }  }}